---
layout: post
title: Our Founding Principles
description: Autonomic co-operative and our core values. 
image: pic01.jpg
category: values
---

Autonomic is a workers co-operative. That means we are owned and run by our workers, not by bosses or investors. We make our 
decisions collectively using consensus. It means we are committed to a set of basic principles of working on projects for social 
good. We reject destructive and unsustainable practices within the tech industry.

As individuals, we have become increasingly concerned with the levels of surveillance carried by nation states and corporations. 
Everyone deserves the fundamental right to privacy and safety online as well as in the physical world. We seem to be moving ever 
closer to a total reliance upon centralised services that mine our data for profit and are run in anything but our best interest as 
users.

There is another way. The philosophy of free and open source software allows for development guided not by profit alone, but instead 
by the desires and inspiration of the developers and users. Rather than subjugating users, it aims to empower. Don't like the 
specific direction a project is going in? Copy the code and start your own project and then share that with the world. Sharing is 
always better than hoarding. Hoarding gets you nowhere good in the long run. You can't achieve happiness from piles of money alone.

## Privacy

We are committed to providing a platform for progressive projects and ideas that require accessible and modern infrastructure to 
thrive and grow. 

We seek to minimise data collection and retention wherever possible. If you don't need it, don't collect it.

We will utilise and recommend encryption wherever possible, especially if it is end to end encryption and has been well tested in 
real life scenarios by non-technical users.

We believe that unrestricted and uncensored access to the internet is a human right and we should all resist any attempts to stifle 
the sharing of knowledge and experiences that helps build greater cooperation between people around the world.


## Transparency

We don't give you any crap. If something is wrong, we'll let you know and we seek to communicate with our clients and the public in 
an effective way.

We use the software we recommend and deploy and are committed to using free (as in freedom) software wherever possible and seek to 
contribute back to the projects we rely on where practical.

We won't work with or for any organisations that are racist, homophobic, transphobic, sexist or otherwise engage in oppressive 
behaviour.

We will share with the community anything that we make that is really cool and useful that will help build the software commons.


## Sustainability 

As a workers co-operative we aim to grow in a sustainable way. This means not taking venture capital or risky loans. We do this the 
smart way through hard work. We are always learning and studying as we go.

We are committed to learning more about about the ecological impact of technology. Whether that be the energy used by data centres 
or the components in our computing devices.

We are committed to investigating ways to making ecological choices in our daily lives just as in our business. Many of us are vegan 
or vegetarian and we always use public transport or cycle where possible.

We will engage with the wider co-operative movement and work together to grow our sector and begin to build a new world in the ashes 
of the old.


We hope this basic statement of principles has given you an idea of where we are coming from and perhaps where we will go. The plan 
is to revisit these ideas as we grow and access the impact of this project. We hope you will be a part of this adventure.

Autonomic Co-operative
